
GammaLib - Action #919

Feature # 903 (Closed): Implement a sky region class

Implement GSkyRegions unit test

06/23/2013 10:22 PM - Knödlseder Jürgen

Status: Closed Start date: 10/09/2012

Priority: Normal Due date:  

Assigned To: Schulz Anneli % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: HESS sprint #1   

Description

History

#1 - 06/26/2013 10:44 AM - Knödlseder Jürgen

- Assigned To set to Schulz Anneli

#2 - 06/27/2013 11:09 AM - Knödlseder Jürgen

- Status changed from New to In Progress

#3 - 06/28/2013 12:53 PM - Knödlseder Jürgen

- Status changed from In Progress to Feedback

- Remaining (hours) set to 0.0

#4 - 06/28/2013 12:54 PM - Knödlseder Jürgen

- % Done changed from 0 to 100

- Estimated time set to 0.00

#5 - 11/03/2013 02:06 AM - Knödlseder Jürgen

- Status changed from Feedback to Closed
